{
  "squadronMemberCollection": {
    "3000045": {
      "name": "Leonard Scozzaro",
      "serialNumber": 3000045,
      "rank": "Sergent",
      "picName": "French048.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000044": {
      "name": "Urbain Noel",
      "serialNumber": 3000044,
      "rank": "Sergent",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000047": {
      "name": "Arsene Ternois",
      "serialNumber": 3000047,
      "rank": "Corporal",
      "picName": "French032.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000046": {
      "name": "Adolphe Lafolie",
      "serialNumber": 3000046,
      "rank": "Sergent",
      "picName": "French024.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000041": {
      "name": "Aime Prestat",
      "serialNumber": 3000041,
      "rank": "Sous Lieutenant",
      "picName": "French006.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000040": {
      "name": "Francois Parres",
      "serialNumber": 3000040,
      "rank": "Sous Lieutenant",
      "picName": "French059.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000043": {
      "name": "Gaston Segalen",
      "serialNumber": 3000043,
      "rank": "Sous Lieutenant",
      "picName": "French030.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000042": {
      "name": "Emilien Laffite",
      "serialNumber": 3000042,
      "rank": "Sous Lieutenant",
      "picName": "French033.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000037": {
      "name": "Ayme Villejoubert",
      "serialNumber": 3000037,
      "rank": "Capitaine",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000039": {
      "name": "Jean-Luc Lavy",
      "serialNumber": 3000039,
      "rank": "Lieutenant",
      "picName": "French019.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000038": {
      "name": "Denis Segalen",
      "serialNumber": 3000038,
      "rank": "Lieutenant",
      "picName": "French022.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    },
    "3000048": {
      "name": "Richard Daucourt",
      "serialNumber": 3000048,
      "rank": "Corporal",
      "picName": "French016.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301008,
      "inactiveDate": "19181111"
    }
  }
}